<div class="span-15 prepend-1 append-8 last">
	<div>
	  <p><strong>Audience</strong><br />
	    Locating, retrieving, evaluating, and using information is an  important part of the educational experience in the 21st century. The <em>Pot of Gold</em> is an interactive web-based  tutorial for teaching basic information literacy concepts to First Year students  at Notre Dame. Learner analysis reveals  that students come to Notre Dame with highly disparate information literacy  skills. This instructional product  provides the student with the opportunity to assess his own skill level and  address learning gaps that might affect research and other information-seeking  performance. </p>
	  <p><em>The Pot of Gold</em> also provides a quick review or update for the experienced  researcher, particularly when interdisciplinary research requires seeking information  from unfamiliar sources.</p>
	  <p><strong>Context  and Content</strong><br />
	    The <em>Pot of Gold</em> tutorial  is learner-centered, self-paced instruction for fundamental information  management. The title suggests that the student  will find valuable and useful information after mastering the skills covered  here.  Based on <a href="http://www.ala.org/ala/mgrps/divs/acrl/standards/informationliteracycompetency.cfm#stan">ACRL  Information Literacy standards</a> 1, 2, 3, and 5, It is intended to teach  the learner how to: </p>
      <ul>
 <li>
   <p>Determine the nature and extent of information  needed (Standard 1)</p>
 </li>
 <li>
   <p>Access the needed information effectively and  efficiently (Standard 2)</p>
 </li>
 <li>
   <p>Critically evaluate information and its  sources (Standard 3)</p>
 </li>
 <li>
   <p>Use information ethically and legally  (Standard 5)</p>
 </li>
      </ul>
      <p>(Standard 4 refers to the effective application of skills noted in  the other standards.)</p>
      <p> The content is divided logically among 6 modules. Each module begins with an advance organizer  to situate the lesson and help the student connect to prior knowledge on the  topic. There are multiple opportunities  for the student to test her comprehension of the subject matter with  interactive practice and feedback exercises.  Each module also includes a brief &ldquo;Test Yourself&rdquo; section (with  immediate feedback) to help the student identify areas that may require additional  review. Pace will vary but most learners  should be able to complete the tutorial within 60 minutes. <br />
  <em>Pot of  Gold</em> can be completed as an independent assignment outside of scheduled  class time in preparation for a research project or as a basis for a class  discussion.</p>
      <p> <strong>Library Instruction  </strong><br />
 Instructors are  encouraged to require their students to take the tutorial before coming to the  library for formal instruction. Students who are exposed to the common language  and concepts of research before attending formal library instruction will be  prepared to move quickly toward more advanced search techniques in the  classroom session.  <br />
 If you would like  to schedule a library instruction session for your class, please use the  following links:</p>
      <ul type="disc">
 <li><a href="http://library.nd.edu/forms/instructions/fyc/">Request library       instruction for your class</a> - University Writing Program/First Year of       Studies </li>
 <li><a href="http://library.nd.edu/forms/instructions/request/">Request       library instruction for your class</a> - (all other requests) </li>
      </ul>
      <div>
 <h3>Learning Objectives: </h3>

 <h4>Module 1  Information Cycle </h4>
      <p><strong><em>ACRL  Standard 1: The information literate  student determines the nature and extent of information needed.</em></strong> <br />
 After completing Module 1, the student can:</p>
      <ul>
 <li>Describe the information cycle as a process.</li>
 <li>Given a need for a particular type of  information (overview, news, scientific research, etc.) identify and use an  appropriate information source (book, scholarly article, newspaper article,  encyclopedia, blog).</li>
 <li>Identify the purpose and audience of potential  sources.</li>
 <li>Differentiate between primary, secondary, and  tertiary sources, recognizing how their use and importance vary with each  discipline. .</li>
 <li>Recall that knowledge can be organized into  disciplines that influence the way information is accessed. </li>
      </ul>
      <h4>Module 2  Investigating</h4>
      <p><strong><em>ACRL  Standard 1: The information literate  student determines the nature and extent of information needed. </em></strong><br />
 After completing Module 2, the student can:</p>
      <ul>
 <li>Examine an assignment carefully and determine  the type of resources that are needed. </li>
 <li> Identify a  research topic and narrow the focus if needed.</li>
 <li>Distinguish between strong and weak thesis  statements. </li>
 <li>Develop a thesis statement and formulate a  research question based on the information need.</li>
      </ul>
      <h4>Module 3 Searching</h4>
      <p><strong><em>ACRL  Standard 2: The information literate  student assesses the needed information effectively and efficiently</em></strong><br />
 After completing Module 3, the student can:<strong></strong></p>
      <ul>
 <li>Define the term database. </li>
 <li>Differentiate among major finding aids  typically used in libraries: the library catalog, research databases, and  internet search engines. </li>
 <li>Characterize the value and limitations of  searching the Internet versus library information sources.</li>
 <li>Identify keywords and synonyms and related  terms for the information needed.</li>
 <li>Select controlled vocabulary specific to the  discipline or information retrieval source </li>
 <li>Compare and contrast a subject search and a  keyword search.</li>
 <li>Distinguish  between scholarly and popular sources. </li>
 <li>Search for books  using the <a href="http://library.nd.edu">Library Catalog</a>.</li>
 <li>Search for  articles using library databases. </li>
      </ul>
      <h4>Module 4  Locating</h4>
      <p><strong><em>ACRL  Standard 2: The information literate student assesses the needed information  effectively and efficiently</em></strong><br />
 After completing Module 4, the student can:</p>
      <ul>
 <li>Identify and interpret information found in a  bibliographic citation; distinguish between a book and journal citation.</li>
 <li>Use the Library of Classification system to  locate information resources within the library. </li>
 <li>Connect from citations in library  databases to print and electronic articles in scholarly publications.</li>
      </ul>
      <h4>Module 5  Evaluatin<u>g</u></h4>
      <p><strong><em>ACRL Standard  3: The information literate student evaluates information and its sources  critically.</em></strong><br />
 After  completing Module 5, the student can:<br />
 1. Articulate and apply the following criteria for  evaluating both the information and its sources. </p>
      <ul>
 <li>Currency</li>
 <li> Authority</li>
 <li> Accuracy</li>
 <li>Relevance</li>
 <li>Purpose</li>
      </ul>
      <h4>Module 6  Utilizing </h4>
      <p><strong><em>ACRL  Standard 5: The information literate student understands the economic, legal,  and social issues surrounding the use of information &amp; accesses and uses  information ethically and legally.</em></strong><br />
 After completing Module 6, the student can:</p>
      <ul>
 <li>Identify the bibliographic elements essential  for properly citing an information source </li>
 <li>Cite sources according to the guidelines of an  academic style manual.</li>
 <li>Define plagiarism.</li>
 <li>Apply appropriate ethical guidelines to the  use and citing of information.</li>
 <li>Apply the concepts of intellectual property,  copyright, and fair use of copyrighted materials.</li>
      </ul>
      <h4><strong>Contacts:</strong></h4>
      <p><a href="mailto:sherri.l.jones@nd.edu">Sherri Jones</a>, Librarian <br />
   574-631-4034<br />
 <a href="mailto:mcgowan.35@nd.edu">Laurie McGowan</a>, Instructional Designer<br />
      574-631-4406</p>
      <p><a name="whofor" id="whofor"></a><a name="howcan" id="howcan"></a><a name="libraryinstruct" id="libraryinstruct"></a>&nbsp;</p>
<h2>&nbsp;</h2>


</div>
